<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Library">
</Property><Property Name="Solution File" Value="G:\C#\CSharp Mohandes Kianian\Library\Library\Library.sln">
</Property><Property Name="User Options File" Value="G:\C#\CSharp Mohandes Kianian\Library\Library\Library.suo">
</Property><Property Name="Date" Value="2010/09/21">
</Property><Property Name="Time" Value="09:02 ق.ظ">
</Property><Property Name="Log Number" Value="2">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Library.sln" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Library.sln">
</Event><Event ErrorLevel="0" Project="" Source="Library.suo" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Library.suo">
</Event><Event ErrorLevel="0" Project="Library" Source="Library.csproj" Description="Project file successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Library.csproj">
</Event><Event ErrorLevel="0" Project="Library" Source="Library.csproj.user" Description="Project user file successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Library.csproj.user">
</Event><Event ErrorLevel="0" Project="Library" Source="Book.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Book.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="category.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\category.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="DataAccess.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\DataAccess.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="DSLIB.Designer.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\DSLIB.Designer.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmBookEdit.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmBookEdit.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmBookEdit.Designer.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmBookEdit.Designer.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmBookList.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmBookList.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmBookList.Designer.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmBookList.Designer.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmBookReport.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmBookReport.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmBookReport.Designer.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmBookReport.Designer.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmCategoryAdd.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmCategoryAdd.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmCategoryAdd.Designer.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmCategoryAdd.Designer.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmCategoryEdit.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmCategoryEdit.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmCategoryEdit.Designer.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmCategoryEdit.Designer.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmCategoryList.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmCategoryList.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmCategoryList.Designer.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmCategoryList.Designer.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmLogin.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmLogin.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmLogin.Designer.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmLogin.Designer.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmMain.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmMain.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="frmMain.Designer.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmMain.Designer.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="Program.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Program.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="Properties\AssemblyInfo.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="Properties\Resources.Designer.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="Properties\Settings.Designer.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="Publisher.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Publisher.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="rptBook.cs" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\rptBook.cs">
</Event><Event ErrorLevel="0" Project="Library" Source="Properties\Settings.settings" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Properties\Settings.settings">
</Event><Event ErrorLevel="2" Project="Library" Source="Resources\man.JPG" Description="Failed to backup file as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Resources\man.JPG">
</Event><Event ErrorLevel="0" Project="Library" Source="app.config" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\app.config">
</Event><Event ErrorLevel="0" Project="Library" Source="Resources\man2.JPG" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Resources\man2.JPG">
</Event><Event ErrorLevel="0" Project="Library" Source="DSLIB.xsc" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\DSLIB.xsc">
</Event><Event ErrorLevel="0" Project="Library" Source="DSLIB.xsd" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\DSLIB.xsd">
</Event><Event ErrorLevel="0" Project="Library" Source="DSLIB.xss" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\DSLIB.xss">
</Event><Event ErrorLevel="0" Project="Library" Source="Resources\Logo1.gif" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Resources\Logo1.gif">
</Event><Event ErrorLevel="0" Project="Library" Source="Resources\strawberry.jpg" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Resources\strawberry.jpg">
</Event><Event ErrorLevel="0" Project="Library" Source="Resources\parse.JPG" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Resources\parse.JPG">
</Event><Event ErrorLevel="2" Project="Library" Source="Resources\stabery.JPG" Description="Failed to backup file as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Resources\stabery.JPG">
</Event><Event ErrorLevel="0" Project="Library" Source="Libdb.mdf" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Libdb.mdf">
</Event><Event ErrorLevel="0" Project="Library" Source="Libdb_log.ldf" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Libdb_log.ldf">
</Event><Event ErrorLevel="0" Project="Library" Source="frmBookEdit.resx" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmBookEdit.resx">
</Event><Event ErrorLevel="0" Project="Library" Source="frmBookList.resx" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmBookList.resx">
</Event><Event ErrorLevel="0" Project="Library" Source="frmBookReport.resx" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmBookReport.resx">
</Event><Event ErrorLevel="0" Project="Library" Source="frmCategoryAdd.resx" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmCategoryAdd.resx">
</Event><Event ErrorLevel="0" Project="Library" Source="frmCategoryEdit.resx" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmCategoryEdit.resx">
</Event><Event ErrorLevel="0" Project="Library" Source="frmCategoryList.resx" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmCategoryList.resx">
</Event><Event ErrorLevel="0" Project="Library" Source="frmLogin.resx" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmLogin.resx">
</Event><Event ErrorLevel="0" Project="Library" Source="frmMain.resx" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\frmMain.resx">
</Event><Event ErrorLevel="0" Project="Library" Source="Properties\Resources.resx" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="Library" Source="rptBook.rpt" Description="File successfully backed up as G:\C#\CSharp Mohandes Kianian\Library\Library\Backup\rptBook.rpt">
</Event><Event ErrorLevel="0" Project="Library" Source="Library.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Library" Source="Library.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Library.sln" Description="The solution file does not require conversion.">
</Event><Event ErrorLevel="3" Project="" Source="Library.sln" Description="No Conversion Required">
</Event><Event ErrorLevel="0" Project="Library" Source="Library.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>